.img-footer{
  margin: 0  8px 8px 8px;
  max-height: 55px;
  max-width: 242px;
/*  margin: 0  10px 10px 10px;
  max-height: 35px;
  max-width: 154px;*/
/*  filter: grayscale(80%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);*/

}
.img-footer-big{
  margin: 0  10px 10px 10px;
  max-height: 70px;
  max-width: 254px;
/*  filter: grayscale(80%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);*/

}

/*.img-footer:hover{

  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  filter: grayscale(0%);
}*/